<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Locations</title>
</head>
<body>
<script>
    const event = new EventSource("/stations/locations/");
    event.addEventListener("message",ev => {
        console.log(ev)
    })
</script>
</body>
</html>